/*
Theme Name:CURE child
Theme URI:https://tcd-theme.com/tcd082
Description:WordPressテーマ「CURE」の自作子テーマです。
Template:cure_tcd082
Author:Mika Yamaguchi
Author URI:https://tcd-theme.com/
Version:1.4.4
*/


/*スクロールダウン全体の場所*/
.scrolldown1{
    /*描画位置※位置は適宜調整してください*/
	position:absolute;
	left:50%;
	bottom:100px;
    /*全体の高さ*/
	height:50px;
}

/*Scrollテキストの描写*/
.scrolldown1 span{
    /*描画位置*/
	position: absolute;
	left:-16px;
	top: -15px;
    /*テキストの形状*/
	color: #c8bbaa;
	font-size: 0.8rem;
	letter-spacing: 0.05em;
}

/* 線の描写 */
.scrolldown1::after{
	content: "";
    /*描画位置*/
	position: absolute;
	top: 0;
    /*線の形状*/
	width: 1px;
	height: 50px;
	background: #c8bbaa;
    /*線の動き1.4秒かけて動く。永遠にループ*/
	animation: pathmove 1.4s ease-in-out infinite;
	opacity:0;
}

/*高さ・位置・透過が変化して線が上から下に動く*/
@keyframes pathmove{
	0%{
		height:0;
		top:0;
		opacity: 0;
	}
	30%{
		height:50px;
		opacity: 1;
	}
	100%{
		height:0;
		top:50px;
		opacity: 0;
	}
}

/* TOPのフェードイン画像 */
.fadeIn1{
animation-name:fadeInAnime;
animation-duration:1s;
animation-delay: 4.5s;
animation-fill-mode:forwards;
opacity:0;
}

.fadeIn2{
animation-name:fadeInAnime;
animation-duration:1s;
animation-delay: 5s;
animation-fill-mode:forwards;
opacity:0;
}

@keyframes fadeInAnime{
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

h1,h2,h3,h4,h5,h6 {
	color: #6d615a !important;
}
.h4span {
	font-size: 15px;
	font-weight: bold;
	color: #6d615a;
}
#page_header_inner h1.title {
	color: #fff !important;
	letter-spacing: 2px !important;
	font-weight: lighter !important;
	font-family: '陸隷', 'Likurei', cursive; !important;
}
img{
    vertical-align: top;
}
h2 {
	font-family: '陸隷', 'Likurei', cursive;  !important;
}

h3.top_headline {
	font-size: 32px !important;
	font-family: '陸隷', 'Likurei', cursive; !important;
}
h3.catch {
	font-size: 26px !important;
	font-weight: bolder !important;
	font-family: '陸隷', 'Likurei', cursive; !important;
	line-height: 1.1em !important;
	margin-bottom: 10px;
}
.design1_content  .top_headline {
	padding-top: 12px;
}
@media screen and  (max-width: 767px)  {
	h3.top_headline {
	font-size:25px !important;
}
	h3.catch {
	font-size: 20px !important;
		margin-top: 10px !important;
}
}
@media screen and  (max-width: 767px)  {
	h1 {
		font-size: 1.8em;
	}
}

#header {
height: 100px;
}
a#menu_button {
	height: 80px;
}

@media screen and  (max-width: 767px) {
.mobile_logo_image {
	width: 64vw;
	height: auto;
}
	#footer_logo .mobile_logo_image {
		width: 32vw;
		height: auto;
	}
}
p {
 color: #595656;
} 
.page_p {
	text-align: center;
	font-size: 1.1em;
}
.page_p2 {
	text-align: left;
	font-size: 1.1em;
}
@media screen and  (max-width: 767px) {
	.page_p {
	text-align: left;
}
}
td {
	color: #595656;
}
body {
	background: #fbfbfb;
	font-family: 'Noto Sans JP', sans-serif; !important;
}
@media screen and  (min-width: 768px)  {
body::before{
  background-image:url("https://shirakata.net/wp/wp-content/uploads/2022/04/top_bg1.png");
	background-repeat: repeat;
  background-position: 50%  0%;
	background-size: 3000px;
  position: absolute;
  top: -2vh;
  right: 0;
  bottom: 0;
  left: 0;
  content: ' ';
}
}
@media screen and  (max-width: 767px) {
	body::before{
  background-image:url("https://shirakata.net/wp/wp-content/uploads/2022/04/top_bg1_sp.png");
	background-repeat: repeat;
	background-size: 100% auto;
  position: absolute;
  top: 20vh;
  right: 0;
  bottom: 0;
  left: 0;
  content: ' ';
}
}
.top_main {
	height: 100vh; /* 全画面表示 */
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}



/*高さ・位置・透過が変化して線が上から下に動く*/
@keyframes pathmove{
	0%{
		height:0;
		top:0;
		opacity: 0;
	}
	30%{
		height:50px;
		opacity: 1;
	}
	100%{
		height:0;
		top:50px;
		opacity: 0;
	}
}

@media screen and  (min-width: 768px)  {
#header_slider::before{
  background-image:url("https://shirakata.net/wp/wp-content/uploads/2022/04/header_slider_top_2.png");
	background-repeat: no-repeat;
  background-position: 50%  0%;
	background-size: 3000px;
  position: absolute;
  top: 41vh;
  right: 0;
  bottom: 0;
  left: 0;
  content: ' ';
	z-index: 1;
}
}
@media screen and  (max-width: 767px)  {
#header_slider::before{
  background-image:url("https://shirakata.net/wp/wp-content/uploads/2022/04/top_bg2_sp.png");
	background-repeat: no-repeat;
  background-position: 50%  0%;
	background-size: 100% auto;
  position: absolute;
  top: 76vh;
  right: 0;
  bottom: 0;
  left: 0;
  content: ' ';
	z-index: 1;
}
}
#page_header_inner h1 {
	text-shadow: #000 0 0 6px !important;
}
.pc2 {
	display: block;
}
.sp2 {
	display: none;
}
dt {
	color: #6d615a;
}
dd {
	color: #595656;
}
.design1_content4 .top_headline {
	border-top: 2px solid #6f625a;
}
@media screen and  (min-width: 768px) {
.design1_content2 .content_inner {
	padding: 0 40px;
}
}
@media screen and  (max-width: 767px) {
.pc2 {
	display: none;
}
.sp2 {
	display: block;
}
	.order1 {
    order: 1;
  }
  .order2 {
    order: 2;
  }
}
.design1_content .item {
	background:rgba(255,255,255,0.7);
}
/*topページ*/

.midashititle {
	font-size: 3.6em !important;
	font-weight: lighter !important;
}
.midashi_p {
	font-size: 1.2em;
}
@media screen and  (max-width: 767px) {
	.midashititle {
	font-size: 2.8em !important;
		margin-bottom: 0 !important;
		line-height: 1.4em !important;
}
	.midashititle_n {
		margin-left: 15px !important;
	}
}

.topcap {
	text-align: center;
	color: #d3dad1;
	font-family: Verdana;
	margin: 80px 0 0 0 !important;
}
.post_content h2.toph2 {
	text-align: center;
	letter-spacing: 2px;
	font-weight: lighter !important;
	font-size: 2.5em !important;
	margin: 0 0 40px 0 !important;
}

.index_content_slider .cb_content_slider {
	height: auto;
	background:rgba(255,255,255,0.7);
}

.index_content_slider .image_wrap {
	height: 250px;
}
.index_content_slider .item {
	height: auto;
}
.index_content_slider .item a {
	background:none;
}
.index_content_slider .desc_area {
	height: auto;
}
.index_content_slider .desc_area p.nekko {
	color: #6d615a;
	line-height: 2em;
	padding-bottom: 30px;
}
.index_content_slider .cb_content_slider:before  {
	height: 100%;
	top: 0px;
}
.slick-slide h3.catch {
	font-size: 21px !important;
 font-weight: bolder !important;
 font-family: '陸隷', 'Likurei', cursive; !important;
   line-height: 1.1em !important;
   margin-bottom: 10px;
	padding-top: 40px;
}
h4.cb_catch {
	font-size:2em;
	letter-spacing: 2px;
	font-weight: 100 !important;
	font-family: '陸隷', 'Likurei', cursive; !important;
}
@media screen and  (max-width: 767px) {
h4.cb_catch {
	font-size: 2.5em !important;
}
}
.index_content_slider.num2 .cb_headline {
    color: #d3dad1 !important;
	margin-top: 120px;
	margin-bottom :20px;
}

.top_global100 {
	background:rgba(232,225,216,0.5);
	margin-left: calc(((100vw - 100%) / 2) * -1);
  margin-right: calc(((100vw - 100%) / 2) * -1);
}
.top_global {
	display: flex;
	max-width: 1000px;
	gap: 0 20px;
	margin: 0 auto;
}
.top_global .top_global_s p {
	display: none;
}
.top_global .top_global_s h5 {
	text-align: center;
	margin-top: 10px !important;
	font-size: 20px;
	font-family: '陸隷', 'Likurei', cursive; !important;
}

@media screen and  (max-width: 767px) {
	.top_global {
	flex-wrap: wrap;
		gap: 10px;
		padding: 40px 0;
}
.top_global .top_global_n {
		width: 100%;
	padding: 10px 20px;
	}
	
	.top_global .top_global_s {
	width: 48%;
	margin: 0 auto;
		padding: 0;
}

	.top_global .top_global_s h5 {
	text-align: center;
	margin-top: 10px !important;
}
}

.top_map {
	display: flex;
}
.top_map .top_map_s1 {
	width: 50%;
	height: 480px;
	background:rgba(232,225,216,0.5);
	display: table;
}
.top_map .top_map_s1 p {
	display: table-cell;
  vertical-align: middle;
	padding-left: 80px;
}
.top_map .top_map_s2 {
	width: 50%;
	height: 480px;
}
@media screen and  (max-width: 767px) {
	.top_map {
	flex-wrap: wrap;
	flex-grow: 1;
}
	.top_map .top_map_s1 {
		display: block;
	width: 100%;
	height: auto;
		padding: 20px;
}
	.top_map .top_map_s1 p {
	padding-left: 0;
}
	.top_map .top_map_s2 {
	width: 100%;
		margin-bottom: 30px;
}
}
/*フッターメニュー*/
#footer_menu {
	background:rgba(232,225,216,0.5) !important;
}
#menu-footer a {
	color:#595656;
}
/*フッターバーを非表示*/
#footer_top {
	display: none;
}

/*保育所の生活の下バナー*/
.hoiku_banner {
  display: flex;
	gap: 6px 20px;
}
@media screen and  (max-width: 767px) {
	.hoiku_banner {
	flex-wrap: wrap;
}
}

/*教育方針*/
h2.kyoikuh2 {
	text-align: center;
	letter-spacing: 2px;
	font-weight: lighter !important;
	font-size: 48px !important;
	margin: 4px 0 40px 0 !important;
}
p.kyoiku_p {
	font-size: 1.1em;
	text-align: center;
}
@media screen and  (max-width: 767px) {
	h2.kyoikuh2 {
	font-size: 25px !important;
		letter-spacing: 0;
}
	p.kyoiku_p {
	font-size: 1em;
}
}
.kyoikuhoushin {
	display: flex;
	border: solid 1px #ddd;
}
.kyoikuhoushin_s {
	width: 50%;	
	display: table;
	background:rgba(255,255,255,0.7);
}
.kyoikuhoushin_s img {
	vertical-align: bottom;
}
.kyoikuhoushin_n {
	display: table-cell;
  vertical-align: middle;
}
.kyoikuhoushin_n p {
	padding: 0 30px;
}
.kyoikuhoushin_n h3 {
	font-size: 20px;
	font-weight: 600;
	margin-top: -4px;
	padding: 0 30px;
}

@media screen and  (max-width: 767px) {
	.kyoikuhoushin {
		flex-wrap: wrap;
		flex-direction: column;
}
	.kyoikuhoushin_n {
		padding-top: 20px;
	}
	.kyoikuhoushin_s {
	width: 100%;	
	display: block;
}
	.kyoikuhoushin_n h3 {
	padding-left: 30px;
	margin: 40px 0 20px 0;
		font-size: 18px;
}
}

.hoiku_banner p {
	display: none;
}
.hoikujikan {
	position: relative;
	margin-bottom: 10px;
}
.hoikujikan::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.2);
}
p.hoikujikan_p {
	display: block;
	position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #fff;
  font-size: 28px;
	font-family: '陸隷', 'Likurei', cursive;  !important;
  font-weight: bold;
  width: 100%;
  text-align: center;
}

/*生活一日と一年*/
.classname {
	display: flex;
	gap: 0 40px;
}
.classname_s {
	width:50%;
}
@media screen and (max-width: 767px)  {
	.classname {
	flex-wrap: wrap;
}
	.classname_s {
	width:100%;
}
}

.shisetsu td, .shisetsu2 td {
padding: 20px !important;
line-height: 1.5em !important;
	background:rgba(255,255,255,0.7);
}
.shisetsu {
text-align: center;
}
.shisetsu2 {
text-align: left;
}
.shisetsu td.glay, .shisetsu2 td.glay {
background: #f3eadf;
text-align: left;
}
.shisetsu td.glay2, .shisetsu2 td.glay2 {
background: #dedad1;
text-align: center;
}
.shisetsu td.glay3, .shisetsu2 td.glay3  {
background: #6d615a;
text-align: center;
	color: #fff;
	font-size: 1.2em;
}
.shisetsu td.glay4, .shisetsu2 td.glay4 {
	background: #6d615a;
	color: #fff;
	font-size: 1.2em;
}
@media screen and (max-width: 767px) {
.shisetsu2 td {
text-align: left;
}
td.glay, td.glay2, td.glay3 {
text-align: center;
}
td.glay3 {
	font-size: 1.2em;
	}
	.shisetsu2 td.glay {
		width: 30%;
	}
}


/*保育時間*/
.ichinichi {
	display: flex;
	gap: 0 10px;
	margin-bottom: 20px;
}
.ichinichi_table td.ichinichi_td {
	background: #6d615a;
	color: #fff;
	font-size: 20px;
}
.ichinichi_table td {
	background:rgba(255,255,255,0.7);
}
.ichinichi_span {
	font-size: 20px;
	color:#6d615a;
}
.ichinichi_s img {
	border-radius: 10px;
}
@media screen and (min-width: 768px)  {
	.ichinichi_table td.ichinichi_td {
		width: 20%;
	}
	.ichinichi_span {
	font-size: 20px;
}
}
@media screen and (max-width: 767px)  {
	.ichinichi {
		flex-wrap: wrap;
		gap:10px;
	}
	.ichinichi_s {
		margin-bottom: 10px;
	}
	.ichinichi_table {
		width: 100%;
	}
.ichinichi_table td {
	display: block;
		border-bottom: none;
	padding: 20px 10px 20px 20px;
  }
.ichinichi_table td:last-child{
   border-bottom: solid 1px #ddd;
  }
	.ichinichi_table td.ichinichi_td {
	padding: 15px;
}
}
.lesson_p {
	font-size: 0.7em;
}

/*年間行事*/
.nenkansec {
	display: flex;
	flex-wrap:nowrap;
}
.nenkan_s_txt {
	width: 100%;
}
.nenkan_s_txt dt {
	font-size: 1.1em;
}
.nenkan_n {
	width: 38%;
	margin-left: 2%;
}
.nenkan_s_img {
	position: relative;
	margin-bottom: 10px;
}
.nenkan_s_img img {
	border-radius: 10px;
}
.nenkan_s_img p {
    position: absolute;
    top: 0;
    left: 0;
	color: #fff;
	padding: 10px;
	background: #6d615a;
}
.wrap_original {
overflow: hidden;
}
@media screen and (max-width: 767px) {
	.nenkansec {
	flex-wrap: wrap;
}
.nenkan_s_txt {
	width: 100%;
}
.nenkan_n {
	width:100%;
}
}

/*お部屋や施設*/
.oheya {
	display: flex;
}
@media screen and (max-width: 767px)  {
.oheya {
	flex-wrap: wrap;
}
}
/*アクセス*/
#access_page {
	padding-top : 8px;
}
.mapbutton {
	text-align:center; margin:60px 0 100px 0; z-index:10;
	position:relative;
}
.mapbutton a {
	display:inline-block; min-width:280px; height:60px; line-height:60px; padding:0 20px; font-size:16px;
  -webkit-box-sizing:border-box; box-sizing:border-box;
	background: #6d615a;
	color: #fff;
}
.mapbutton a:hover { 
	background: #dd9933;
	color: #fff;
}
@media screen and (max-width: 767px) {
	.mapbutton {
	margin:10px 0 100px 0;
}
}

/*社会福祉法人　白方保育所について*/
.aboutsec {
	display: flex;
}
.aboutsec_s_txt {
	width: 60%;
}
.aboutsec_s_img {
	width: 38%;
	margin-left: 2%;
}
.aboutsec_s_img img {
	margin-bottom: 10px;
}
dl.dl-line {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
	border: 1px solid #ddd;
  border-top: none;
	border-left: none;
	border-right: none;
	margin-bottom: 40px;
}
dl.dl-line dt {
  width: 20%;
  padding: 20px;
	border-top: 1px solid #ddd;
	margin-bottom: 0;
}
dl.dl-line dd {
  width: 70%;
  padding: 20px 20px 20px 0;
	border-top: 1px solid #ddd;
	margin-bottom: 0;
}
@media screen and (max-width: 767px) {
	.aboutsec {
	flex-wrap: wrap;
}
.aboutsec_s_txt {
	width: 100%;
}
.aboutsec_s_img {
	width:100%;
}
		dl.dl-line dt {
  width: 30%;
		padding: 20px 0;
}
dl.dl-line dd {
  width: 70%;
	padding: 20px 0;
}
}
/*各種書類ダウンロード*/
.download_s {
	display:flex;
	border: 1px solid  #6d615a;
	margin-bottom: 20px;
	border-radius: 5px;
	padding: 20px 0 20px 40px;
}
.download_n {
	flex-basis: 90%;
	display: table;
}
.download_n  h5 {
	margin: 0;
	display:table-cell;
	vertical-align: middle;
}

.download_t {
	flex-basis: 10%;
	text-align: right;
	border-left: solid 1px #42352c;
	text-align: center;
	display: table;
}
.download_t p {
	display:table-cell;
	vertical-align: middle;
	color: #dd9933 !important;
	padding: 0 5px 0 20px;
}
@media screen and (max-width: 767px) {
.download_s {
	padding: 20px 0 20px 20px;
}
}



